.table {
    width: 610px;
    border: 1px #E3E3E3 solid;
    border-width: 1px;
    border-collapse: collapse;
    border-spacing: 0;
    margin-left: auto;
    margin-right: auto;
}

.table th {
    padding: 7px 5px 7px 5px;
    border-top : #E3E3E3 solid;
    border-width: 1px 0 1px 0;
    background: #F5F5F5;
    line-height: 120%;
   text-align: center;
   color: #333333;
}

.td1 {
    width: 230px;
    padding: 20px 3px 20px 0px;
    border: 1px #E3E3E3 solid;
    border-width: 0 1px 0 0;
    text-align: right;
    white-space: nowrap;
    font-style: normal;
    vertical-align: top;
    margin: 0px 0px 20px 0px;
}

.td2 {
    width: 380px;
    text-align: center;
    padding: 20px 3px 20px 3px;
    border: 1px #E3E3E3 solid;
    border-width: 0 1px 0 0;
    font-style: normal;
    vertical-align: top;
    margin: 0px 0px 20px 0px;
}

.th2 {
	width: 610px;
    padding: 6px 5px 6px 5px;
    border-top : #E3E3E3 solid;
    border-width: 1px 0 1px 0;
    background: #F5FFE0;
    color: #333333;
    line-height: 120%;
   text-align: left;
    margin-left: auto;
    margin-right: auto;
}